ul#coin{
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#coin li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#coin li {
  display:block;
  padding:5px 8px;
  background:#D10019;
  text-decoration:none;
  -moz-border-radius: 15px 0px 0px 15px;
	-webkit-border-radius: 15px 0px 0px 15px;
	-o-border-radius: 15px 0px 0px 15px;
	border-radius: 15px 0px 0px 15px;
}

ul#coin2{
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#coin2 li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#coin2 li {
  display:block;
  padding:5px 8px;
  background:#70ADF7;
  text-decoration:none;
  -moz-border-radius: 0px 15px 15px 0px;
	-webkit-border-radius: 0px 15px 15px 0px;
	-o-border-radius: 0px 15px 15px 0px;
	border-radius: 0px 15px 15px 0px;
}
.lienht {color: #666666;
}

a.lienht  {text-decoration: none; 
font-size: 13px;
font-weight: bold;
color: #666666;}

a.lienht:hover {background: none; color:#CF0000; text-decoration: none;}

/*BLOC MENU BLEU SOMMAIRE */
	
ul#menulist li ul{
  display:none;
}

ul#menulist li:hover>ul{
  display:block;
}


ul#menulist{
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#menulist hr{
 margin-right: 4px;
 margin-left: 4px;
}

ul#menulist li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#menulist li.first{
  padding-left:2px;
}

ul#menulist li.last{
  padding-right:2px;
}

ul#menulist li a{
  display:block;
  padding:5px 8px;
  border-right:1px solid #FFFFFF;
  color:#FFFFFF;
  background:#1A74CC;
  text-decoration:none;
}

ul#menulist li a:hover{
background:#205FA2;
}

ul#menulist ul{
  position:absolute;
  background:#1A74CC url(imgmenuencascade/m1.gif) repeat-y -160px 0%;
  list-style:none;
  margin:0px;
  padding:0px;
  width:160px;
  z-index:1;
  border:1px solid #FFFFFF;
}

ul#menulist ul ul{
  top:0px;
  left:155px;
  z-index:2;
}

ul#menulist ul li{
  position:relative;
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menulist ul li a{
  display:block;
	margin:0px;
	padding:0px;
	width:160px;
  border:none;
}
ul#menulist ul li a span{
  display:block;
  width:148px;
  _width:160px;
	padding:6px 6px;
  margin:0px 0px;
  border:none;
	cursor:hand;
	  border-bottom:1px solid #FFFFFF;

}
ul#menulist ul li a.next span{
  background:url(imgmenuencascade/fleche.gif) no-repeat 0% 50%;
}
ul#menulist ul li a.next:hover span{
  background-position: -160px 50%;
}

ul#menulist ul li a:hover span{
  background-color:#205FA2;
  color:#FFFFFF;

}

ul#menulist ul li.first{
  padding-left:0px;
}

ul#menulist ul li.first a{
  padding-top:2px;
	background:url(imgmenuencascade/m1.gif) no-repeat -320px 0%;
}

ul#menulist ul li.last{
  padding-right:0px;
}

ul#menulist ul li.last a{
  padding-bottom:2px;
	background:url(imgmenuencascade/m1.gif) no-repeat left bottom;
}


/*BLOC MENU ROUGE*/
	
ul#menulistrg li ul{
  display:none;
}

ul#menulistrg  li:hover>ul{
  display:block;
}

ul#menulistrg {
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#menulistrg  li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#menulistrg  li a{
  display:block;
  padding:5px 8px;
  border-right:1px solid #FFFFFF;
  color:#FFFFFF;
  text-decoration:none;
  background:#D10019;
}

ul#menulistrg  li a:hover{
background:#B70016;
}

ul#menulistrg  ul{
  position:absolute;
  background:#D10019;
  list-style:none;
  margin:0px;
  padding:0px;
  width:160px;
  z-index:1;
  border:1px solid #FFFFFF;
}

ul#menulistrg  ul li{
  position:relative;
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menulistrg  ul li a{
  display:block;
	margin:0px;
	padding:0px;
	width:160px;
  border:none;
}
ul#menulistrg  ul li a span{
  display:block;
  width:148px;
  _width:160px;
	padding:6px 6px;
  margin:0px 0px;
  border:none;
	cursor:hand;
	  border-bottom:1px solid #FFFFFF;

}

ul#menulistrg  ul li a:hover span{
  background-color:#B70016;
  color:#FFFFFF;

}

ul#menulistrg  ul li ul{
position:absolute;
padding:0px 0px;	
margin:0px 0px;
top:-1px;
left:160px;
}

/*BLOC MENU ORANGE */
	
ul#menulistorg li ul{
  display:none;
}

ul#menulistorg  li:hover>ul{
  display:block;
}


ul#menulistorg {
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#menulistorg  li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#menulistorg  li a{
  display:block;
  padding:5px 8px;
  border-right:1px solid #FFFFFF;
  color:#FFFFFF;
  text-decoration:none;
  background:#FC8B36;
}

ul#menulistorg  li a:hover{
background:#FD740D
}

ul#menulistorg  ul{
  position:absolute;
  background:#FC8B36;
  list-style:none;
  margin:0px;
  padding:0px;
  width:160px;
  z-index:1;
  border:1px solid #FFFFFF;
}

ul#menulistorg  ul li{
  position:relative;
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menulistorg  ul li a{
  display:block;
	margin:0px;
	padding:0px;
	width:160px;
  border:none;
}
ul#menulistorg  ul li a span{
  display:block;
  width:148px;
  _width:160px;
	padding:6px 6px;
  margin:0px 0px;
  border:none;
	cursor:hand;
	  border-bottom:1px solid #FFFFFF;

}

ul#menulistorg  ul li a:hover span{
  background-color:#FD740D;
  color:#FFFFFF;

}

ul#menulistorg  ul li ul{
position:absolute;
padding:0px 0px;	
margin:0px 0px;
top:-1px;
left:160px;
}


/*BLOC MENU VIOLET*/
	
ul#menulistvlt li ul{
  display:none;
}

ul#menulistvlt  li:hover>ul{
  display:block;
}


ul#menulistvlt{
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#menulistvlt  li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#menulistvlt  li a{
  display:block;
  padding:5px 8px;
  border-right:1px solid #FFFFFF;
  color:#FFFFFF;
  text-decoration:none;
  background:#DC35BB;
}

ul#menulistvlt  li a:hover{
background:#B42C99;
}

ul#menulistvlt  ul{
  position:absolute;
  background:#DC35BB;
  list-style:none;
  margin:0px;
  padding:0px;
  width:160px;
  z-index:1;
  border:1px solid #FFFFFF;
}

ul#menulistvlt  ul li{
  position:relative;
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menulistvlt  ul li a{
  display:block;
	margin:0px;
	padding:0px;
	width:160px;
  border:none;
}
ul#menulistvlt  ul li a span{
  display:block;
  width:148px;
  _width:160px;
	padding:6px 6px;
	
  margin:0px 0px;
  border:none;
	cursor:hand;
	  border-bottom:1px solid #FFFFFF;

}
ul#menulistvlt  ul li ul{
position:absolute;
padding:0px 0px;	
margin:0px 0px;
top:-1px;
left:160px;
}



ul#menulistvlt  ul li a:hover span{
  background-color:#79089a;
  color:#FFFFFF;

}

/*BLOC MENU VIOLET*/
	
ul#menulistvl li ul{
  display:none;
}

ul#menulistvl  li:hover>ul{
  display:block;
}


ul#menulistvl{
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#menulistvl  li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#menulistvl  li a{
  display:block;
  padding:5px 8px;
  border-right:1px solid #FFFFFF;
  color:#FFFFFF;
  text-decoration:none;
  background:#9945b1;
}

ul#menulistvl  li a:hover{
background:#79089a;
}

ul#menulistvl  ul{
  position:absolute;
  background:#9945b1;
  list-style:none;
  margin:0px;
  padding:0px;
  width:160px;
  z-index:1;
  border:1px solid #FFFFFF;
}

ul#menulistvl  ul li{
  position:relative;
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menulistvl  ul li a{
  display:block;
	margin:0px;
	padding:0px;
	width:160px;
  border:none;
}
ul#menulistvl  ul li a span{
  display:block;
  width:148px;
  _width:160px;
	padding:6px 6px;
	
  margin:0px 0px;
  border:none;
	cursor:hand;
	  border-bottom:1px solid #FFFFFF;

}
ul#menulistvl  ul li ul{
position:absolute;
padding:0px 0px;	
margin:0px 0px;
top:-1px;
left:160px;
}



ul#menulistvl  ul li a:hover span{
  background-color:#79089a;
  color:#FFFFFF;

}


/*BLOC MENU VERT */
	
	
ul#menulistvrt li ul{
  display:none;
}

ul#menulistvrt li:hover>ul{
  display:block;
}

ul#menulistvrt{
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#menulistvrt li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#menulistvrt li a{
  display:block;
  padding:5px 8px;
  border-right:1px solid #FFFFFF;
  color:#FFFFFF;
  text-decoration:none;
  background:#F1A707;
}

ul#menulistvrt li a:hover{
background:#F19607;
}

ul#menulistvrt ul{
  position:absolute;
  background:#F1A707;
  list-style:none;
  margin:0px;
  padding:0px;
  width:160px;
  z-index:1;
  border:1px solid #FFFFFF;
}



ul#menulistvrt ul li{
  position:relative;
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menulistvrt ul li a{
  display:block;
	margin:0px;
	padding:0px;
	width:160px;
  border:none;
}
ul#menulistvrt ul li a span{
  display:block;
  width:148px;
  _width:160px;
	padding:6px 6px;
  margin:0px 0px;
  border:none;
	cursor:hand;
	  border-bottom:1px solid #FFFFFF;

}

ul#menulistvrt ul li a:hover span{
  background-color:#F19607;
  color:#FFFFFF;

}
ul#menulistvrt  ul li ul{
position:absolute;
padding:0px 0px;	
margin:0px 0px;
top:-1px;
left:-160px;
}

/*BLOC MENU BLEU CIEL */
	
	
ul#menulistblc li ul{
  display:none;
}

ul#menulistblc li:hover>ul{
  display:block;
}

ul#menulistblc{
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#menulistblc li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#menulistblc li a{
  display:block;
  padding:5px 8px;
  border-right:0px solid #FFFFFF;
  color:#FFFFFF;
  text-decoration:none;
  background:#70ADF7;
}

ul#menulistblc li a:hover{
background:#5586C3;
}

ul#menulistblc ul{
  position:absolute;
  background:#70ADF7;
  list-style:none;
  margin:0px;
  padding:0px;
  width:160px;
  z-index:1;
  border:1px solid #FFFFFF;
}



ul#menulistblc ul li{
  position:relative;
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menulistblc ul li a{
  display:block;
	margin:0px;
	padding:0px;
	width:160px;
  border:none;
}
ul#menulistblc ul li a span{
  display:block;
  width:148px;
  _width:160px;
	padding:6px 6px;
  margin:0px 0px;
  border:none;
	cursor:hand;
	  border-bottom:1px solid #FFFFFF;

}

ul#menulistblc ul li a:hover span{
  background-color:#5586C3;
  color:#FFFFFF;

}
ul#menulistblc  ul li ul{
position:absolute;
padding:0px 0px;	
margin:0px 0px;
top:-1px;
left:-160px;
}

/*BLOC MENU VERT DEUX */
	
	
ul#menulistvertdeux li ul{
  display:none;
}

ul#menulistvertdeux li:hover>ul{
  display:block;
}

ul#menulistvertdeux{
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#menulistvertdeux li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#menulistvertdeux li a{
  display:block;
  padding:5px 8px;
  border-right:1px solid #FFFFFF;
  color:#FFFFFF;
  text-decoration:none;
  background:#5DA316;
}

ul#menulistvertdeux li a:hover{
background:#518E12;
}

ul#menulistvertdeux ul{
  position:absolute;
  background:#5DA316;
  list-style:none;
  margin:0px;
  padding:0px;
  width:160px;
  z-index:1;
  border:1px solid #FFFFFF;
}



ul#menulistvertdeux ul li{
  position:relative;
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menulistvertdeux ul li a{
  display:block;
	margin:0px;
	padding:0px;
	width:160px;
  border:none;
}
ul#menulistvertdeux ul li a span{
  display:block;
  width:148px;
  _width:160px;
	padding:6px 6px;
  margin:0px 0px;
  border:none;
	cursor:hand;
	  border-bottom:1px solid #FFFFFF;

}

ul#menulistvertdeux ul li a:hover span{
  background-color:#518E12;
  color:#FFFFFF;

}
ul#menulistvertdeux  ul li ul{
position:absolute;
padding:0px 0px;	
margin:0px 0px;
top:-1px;
left:-160px;
}

/*BLOC MENU GRIS */
	
	
ul#menulistgr li ul{
  display:none;
}

ul#menulistgr li:hover>ul{
  display:block;
}

ul#menulistgr{
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  float:left;
  font:0.8em Arial;
  font-family: 'alphaligueregular',AlphaLigue,Arial,Verdana,Helvetica,sans-serif;
}

ul#menulistgr li{
  float:left;
  display:block;
  padding:0px 0px;
}

ul#menulistgr li a{
  display:block;
  padding:5px 8px;
  border-right:1px solid #FFFFFF;
  color:#FFFFFF;
  text-decoration:none;
  background:#858180;
}

ul#menulistgr li a:hover{
background:#6f6d6c;
}

ul#menulistgr ul{
  position:absolute;
  background:#858180;
  list-style:none;
  margin:0px;
  padding:0px;
  width:160px;
  z-index:1;
  border:1px solid #FFFFFF;
}



ul#menulistgr ul li{
  position:relative;
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menulistgr ul li a{
  display:block;
	margin:0px;
	padding:0px;
	width:160px;
  border:none;
}
ul#menulistgr ul li a span{
  display:block;
  width:148px;
  _width:160px;
	padding:6px 6px;
  margin:0px 0px;
  border:none;
	cursor:hand;
	  border-bottom:1px solid #FFFFFF;

}

ul#menulistgr ul li a:hover span{
  background-color:#6f6d6c;
  color:#FFFFFF;

}
ul#menulistgr ul li ul{
position:absolute;
padding:0px 0px;	
margin:0px 0px;
top:-1px;
left:-160px;
}

